/*.preloader {
	display:inline-block;
	background-color: #ffffff;
	background-image: url(loader1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.preloaders {
	display:inline-block;
	background-color: #ffffff;
	background-image: url(loader1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}*/
/*
	loading layout
*/
#overlay {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#111;
	z-index:1000;
	display: none;
}

#preloader {
	background: #000000 url(../_imgs/preloader.gif) no-repeat 12px 10px;
	font-size: 11px;
	height: 20px;
	left: 50%;
	line-height: 20px;
	margin: -20px 0 0 -45px;
	padding: 10px;
	position: fixed;
	text-align: left;
	text-indent: 36px;
	top: 50%;
	width: 90px;
	z-index: 1209;
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	color: #FFF;
	text-shadow:none;
	display: none;
}

#cssmenu {	
	float:left;
	border: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: auto;
}

#cssmenu img {
	position: relative;
	top: 3px;
	padding-right: 5px;
	border:0px
}

#cssmenu ul {
	/position: relative;
	/right: 0px;
	height: 35px;

	list-style: none;
	margin: auto;
	padding: 0;
}

#cssmenu li {
	float: left;
	padding: 0px;
}

#cssmenu li a {
	background: url(../_imgs/seperator.gif) bottom right no-repeat;
	display: block;
	font-weight: normal;
	line-height: 35px;
	margin: 0px;
	padding: 0px 15px;
	text-align: center;
	text-decoration: none;
}

#cssmenu > ul > li > a {
	color: #cccccc;
}

#cssmenu ul ul a {
	color: #cccccc;
}

#cssmenu li > a:hover, #cssmenu ul li:hover > a {
	background: #9a0101 url(../_imgs/hover.png) bottom center no-repeat;
	color: #ffffff;
	text-decoration: none;
}

#cssmenu li ul {
	box-shadow: 0 5px 8px -2px #2d2d2d;
	background-image: url(../_imgs/blackStripes.png);
	display: none;
	height: auto;
	padding: 0px;
	margin: 0px;
	border: 0px;
	position: absolute;
	width: 235px;
	z-index: 200;
}

#cssmenu li:nth-child(4) ul, #cssmenu li:nth-child(4) li {
	width: 408px;
}

#cssmenu li:nth-child(6) ul, #cssmenu li:nth-child(6) li {
	width: 280px;
}

#cssmenu li:hover ul {
	display: block;
}

#cssmenu li li {
	background: url(../_imgs/sub_sep.gif) bottom left no-repeat;
	display: block;
	float: none;
 	margin: 0px;
	padding: 0px;
	width: 235px;
}

#cssmenu li:hover li a {
	background: none;
}

#cssmenu li ul a {
	display: block;
	height: 35px;
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	padding: 0px 10px 0px 15px;
	text-align: left;
}

#cssmenu li ul a:hover, #cssmenu li ul li:hover > a {
	background: #7e0101 url('../_imgs/hover_sub.png') center left no-repeat;
	border: 0px;
	color: #ffffff;
	text-decoration: none;
}

#cssmenu p {
	clear: left;
}

#cssmenu ul ul li {
	position: relative;
}

#cssmenu ul ul ul {
	left: -9999px;
	top: 0;
}

#cssmenu ul ul li:hover > ul {
	left: 100%;
}

#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}

#cssmenu.align-center > ul {
	text-align: center;
}

#cssmenu > ul > li {
	position: relative;
}

#cssmenu.align-right > ul > li {
	float: right;
}

#cssmenu.align-right > ul > li:hover > ul {
	right: 0;
	left: auto;
	text-align: right;
}

#cssmenu.align-right ul ul li a {
			text-align: right;
}

#cssmenu.align-right ul ul li:hover > ul {
			left: auto;
			right: 100%;
}